{% extends "base.html" %}

{% block content %}

    {% if posts %}
        <h2>Post list</h2>
        {% for post in posts %}
            <h4>{{ post.title }}</h4>
            <p>{{ post.content }}</p>
        {% endfor %}
    {% endif %}

{% endblock %}}